Bug 82062 - [PATCH] devel/py-dateutil: fix plist
Summary: [PATCH] devel/py-dateutil: fix plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-09 13:00 UTC by Stefan Walter
Modified: 2005-07-20 12:28 UTC (History)
1 user (show)

See Also:


Attachments
py-dateutil-plist.patch (1.61 KB, patch)
2005-06-09 13:00 UTC, Stefan Walter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Walter 2005-06-09 13:00:34 UTC
The setup file of the distribution incorrectly installs a data file into a
hardcoded directory. The included patch fixes that, and adds the missing file
to pkg-plist.
Comment 1 Pav Lucistnik freebsd_committer 2005-06-10 19:29:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

Over to maintainer
Comment 2 Pav Lucistnik freebsd_committer 2005-07-20 12:28:37 UTC
State Changed
From-To: open->closed

Committed, thanks!